<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="Distributed - start Ticketing app (&quot;FlexinaleDistributedApplicationTicketing&quot;)" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot" folderName="App Distributed">
    <option name="ENABLE_LAUNCH_OPTIMIZATION" value="false" />
    <module name="flexinale-distributed-ticketing" />
    <option name="SPRING_BOOT_MAIN_CLASS" value="de.accso.flexinale.FlexinaleDistributedApplicationTicketing" />
    <extension name="coverage">
      <pattern>
        <option name="PATTERN" value="de.accso.flexinale.*" />
        <option name="ENABLED" value="true" />
      </pattern>
    </extension>
    <method v="2">
      <option name="Make" enabled="true" />
    </method>
  </configuration>
</component>